package com.iofferyoutea.WitchQueen

import ktx.app.KtxScreen
import ktx.app.clearScreen

class GameScreen(val players: List<Player>, val map: Map) : KtxScreen {
    override fun render(delta: Float) {
        super.render(delta)
        clearScreen(0.15f, 0.15f, 0.3f)
    }
}
